from bfs.bfs10135.errors import bfs10136
class bfs10172(bfs10136):
  def __init__(self, message):
    super(bfs10172, self).__init__(message)
    self.message = message


class bfs10174(bfs10136):
  pass

